Bug 402411 - system-config-language freeses
system-config-language freeses
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Liang Zhang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-28 03:48 EST by Makoto Mizukami
Modified: 2015-04-06 23:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-02 04:30:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Makoto Mizukami 2007-11-28 03:48:42 EST
Description of problem:
system-config-language freeses when I click(or choose) 'OK'.
* In the text mode, when I select 'OK', the system-config-language's menu will
be disappeared, but nothing will happen. In order to do the other tasks, I have
to hit 'Ctrl + C' and abort it.
* In the graphical mode, when I select 'OK', the message that says that the soft
is searching for language packages will be returned, but it will not finish forever.

Version-Release number of selected component (if applicable):
system-config-language 1.2.12-1

Steps to Reproduce:
1. Boot "system-config-language".
2. Choose non-Eng language.
3. Command to save changes by hit OK button, or etc.
Comment 1 Parag AN(पराग) 2007-11-28 07:12:08 EST
When I try to reproduce this bug I did
1) started system-config-language from terminal
2) selected non-eng language
3) it then showed me window which told
 Note:
   Connecting Yum database, please wait for a bit ...
    
4)Then after waiting for some time a new window appeared that showed message as
 "The changes will take effect the next time you log in."
5) Then I clicked on OK button thus successfully completed language changes.

I think you are failing at yum step as described above in 3)
Comment 2 Makoto Mizukami 2007-11-28 17:18:25 EST
> I think you are failing at yum step as described above in 3)
It seems so.
Comment 3 Makoto Mizukami 2007-12-02 04:30:25 EST
It seems that it was by accident. It works well now. I am sorry...

Note You need to log in before you can comment on or make changes to this bug.